Anonymous Login
2017-03-25 04:31 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000559Fotpix[All Projects] Generalpublic2017-01-12 09:08
ReporterBuga_Boss 
Assigned To 
PriorityhighSeverityblockReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.5 
Target Versionbeta 1.0.5Fixed in Versionbeta 1.0.5 
Summary0000559: Бизнес - грузчики
DescriptionБыли полностью переделаны грузчики. Теперь Владельцем бизнеса является FOTPIX. Все желающие подзаработать могут, как и раньше прийти устроиться в офисе и начать зарабатывать деньги, теперь Вы сможете таскать с корабля на склад, как мешки так и ящики ( сумма за один мешок или ящик меняется автоматически каждый час, причём в разных портах по разному, отслеживать цены вы сможете в офисе соответствующего бизнеса).
Также была переделана загрузка продуктов и зерна, перевозчики теперь могут покупать продукты в порту и на фермах (фермы в дальнейшем тоже будут переделаны). Теперь каждый перевозчик должен сам приехать в порт и загрузить себя ,если есть на складе, то со склада, а если нету, то придётся бегать на корабль самому за тем что необходимо. Разумеется как и раньше перевозчик платит за мешок или ящик, и вот тут главное не ошибиться и не покупать по дорогой цене, а выждать момент низких цен, но это дело каждого. Цены также меняются каждый час, в разных портах по разному.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-10 14:22 Buga_Boss New Issue
2017-01-10 14:22 Buga_Boss Status new => resolved
2017-01-10 14:22 Buga_Boss Fixed in Version => beta 1.0.5
2017-01-10 14:26 Buga_Boss Description Updated View Revisions
2017-01-12 09:08 Flazy Resolution open => fixed
+Issue History